<template>
	<view>
		地图
		<tab-bar></tab-bar>
	</view>
</template>

<script>
	import TabBar from '../../components/TabBar/tabbar.vue'
	export default {
		components: {
			TabBar
		},
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="scss" scoped>

</style>
